Subject: [Idr] Minutes from IETF 108

From: "Susan Hares" <[email-masked]>
Date: Fri, 31 Jul 2020 12:35:25 -0400

IDR: 

Thanks again for making today's meeting successful.  The minutes from
today's meeting are at: 

https://www.ietf.org/proceedings/108/minutes/minutes-108-idr-00

I tried to blend the minutes and the chat log. I've attached the chat log.

CodiMD reports to give out a .md file that would provide a "pretty print"
version.  If someone knows how to make it spit out that file, please let me
know. 

Cheerily, Susan Hares